/*page accueil bloc commentaires*/
.kmt-mod .mod-comment-head {
    line-height: 18px;
    font-size: 85%;    padding: 0;    letter-spacing: -0.5px;
    color: #B5B5B5;
}

/*page accueil bloc des commentaires*/
.moduletablelastcomments, .moduletablecomments {
    clear: both;padding-top: 5px;
}
.moduletablelastcomments h3, .moduletablecomments h3 {
   margin: 0 0 5px;
    font-size: 95%;
    font-family: Trebuchet, Arial, Geneva, sans-serif;
    font-weight: bold;
    color: #858585;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.mod-item.stream, .mod-item.stream + .mod-item.stream {
    padding: 5px 0;
}
.stream-head.stream-comment {
    font-size: 85%;
}
i.stream-type, .stream-foot {
    display: none!important;
}
.mod-item.stream > div {
    padding-left: 0; padding-bottom:0; margin: 0 0 0 0!important;
}
.kmt-mod .mod-comment-text {
    padding: 5px 0;
    background: none;
    border: 0;    color: #818181;
    margin: 0 0 0 0;
}



/*clin d'oeil*/
li.item-190 {background: none;}
div#maximenuck112 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck112 ul.maximenuck li.maximenuck.level1.active, div#maximenuck112 ul.maximenuck li.maximenuck.level1.clickedck { /*background: rgba(193, 189, 145, 0.65);border-radius: 0 15px;*/}

#corpus {background: #DDD7D7; background-image:url(../images/clindoeil.jpg);  background-repeat:repeat-x; background-position: left bottom;}
#header  { box-shadow:6px 6px 25px #8D7777;}
p{color:#333; }

#footer {background: #4B4B4B;}
#footer p {color: #DDD7D7}
#footer a{color:#CB8667; }

ul.nav.menu li:hover { border-top: 2px solid #94281C;}
li a span{color:#DDD7D7; }
h2 {color: #94281C!important;}
 a {color:#94281C; }
h2 { text-shadow: 2px 2px 2px rgba(157, 87, 79, 0.49); border-top: 1px solid rgba(148, 40, 28, 0.49); border-bottom: 1px solid rgba(148, 40, 28, 0.49);}
